{
    "name": "ecoloop_parking",
    "version": "0.1.0",
    "private": true,
    "scripts": {
        "dev": "next dev  -p 3001",
        "build": "next build",
        "start": "next start",
        "lint": "next lint"
    },
    "dependencies": {
        "i18next": "^23.7.7",
        "next": "14.0.3",
        "next-i18next": "^15.0.0",
        "next-language-detector": "^1.1.0",
        "react": "^18",
        "react-dom": "^18",
        "react-i18next": "^13.5.0"
    },
    "devDependencies": {
        "@types/node": "^20",
        "@types/react": "^18",
        "@types/react-dom": "^18",
        "autoprefixer": "^10.0.1",
        "eslint": "^8",
        "eslint-config-next": "14.0.3",
        "postcss": "^8",
        "tailwindcss": "^3.3.0",
        "typescript": "^5"
    }
}
